IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
    WHERE   TABLE_NAME='EST_PED_ELTR_GRP_PED'
    AND COLUMN_NAME='CD_ROTEIRO_DEFAULT ')
BEGIN
    alter table EST_PED_ELTR_GRP_PED add CD_ROTEIRO_DEFAULT INT DEFAULT(0);
END